Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
updated since 12.07.2007
Published:12.07.2007
Source:
SecurityVulns ID:7926
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:DVBBS : Dvbbs 7.1
CVE:CVE-2007-3693 (Cross-site scripting (XSS) vulnerability in Gobi as of 20070711, built on Helma, allows remote attackers to inject arbitrary web script or HTML via the q parameter to the search function.)
Original documentdocumentSusam Pal, [Full-disclosure] HomestayFinder XSS Vulnerability in Wikipedia Mirror (12.07.2007)
 documentHanno Bock, [Full-disclosure] CVE-2007-3693: Cross site scripting and information disclosure in gobi/helma (12.07.2007)
 documentCalyptix Advisories, [Full-disclosure] Calyptix Security Advisory CX-2007-05 - eSoft InstaGate EX2 Cross-Site Request Forgery Attack (12.07.2007)
 documentSacha, Dotclear remote script execution (12.07.2007)
 documentRaeD Hasadya, Powered By Dvbbs Version 7.1.0 Sp1 By Pass (12.07.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod